## CamelIMAPXSearch

CamelIMAPXSearch

## Synopsis

    struct              CamelIMAPXSearch;
    CamelFolderSearch * camel_imapx_search_new              (CamelIMAPXStore *imapx_store);

## Object Hierarchy

      GObject
       +----CamelFolderSearch
             +----CamelIMAPXSearch

## Properties

      "store"                    CamelIMAPXStore*      : Read / Write

## Description

## Details

### struct CamelIMAPXSearch

    struct CamelIMAPXSearch;

Contains only private data that should be read and manipulated using the functions below.

Since 3.8

### camel_imapx_search_new ()

    CamelFolderSearch * camel_imapx_search_new              (CamelIMAPXStore *imapx_store);

Returns a new CamelIMAPXSearch instance.

Returns : | a new CamelIMAPXSearch

Since 3.8

## Property Details

### The `"store"` property

      "store"                    CamelIMAPXStore*      : Read / Write

IMAPX Store for server-side searches.